mautic.install.always_populate_raw_post_data_enabled="La version 5.6.x de PHP requiere que la directiva de configuración de PHP always_populate_raw_post_data se establezca en -1. Esto se maneja automáticamente por el archivo .htaccess cuando se utiliza Apache y mod_php5, pero debe configurarse manualmente en php.ini para otras configuraciones de servidor. Agregue 'always_populate_raw_post_data = -1' a su php.ini y reinicie su servidor web."
mautic.install.extension.eaccelerator="eAccelerator no es compatible con Mautic. Por favor, deshabilitelo"
mautic.install.apc.version="Al usar APC, debe utilizar la versión %minapc% o posterior. Usted tiene la versión %currentapc% instalada. Por favor, actualice su extensión APC ."
mautic.install.composer.dependencies="Se deben instalar las bibliotecas vendor. Si está ejecutando Mautic de la fuente, por favor, ejecute 'composer install' . Si ha descargado Mautic, favor revise la carpeta de 'vendor'."
mautic.install.config.unwritable="Mautic no puede escribir el archivo de configuración en la ubicación adecuada. Favor revisar los permisos del sistema de archivos para asegurar la siguiente ruta es escribible: <strong>%path%</strong>."
mautic.install.database.installing="Verificando los detalles y creando la base de datos. Este proceso puede tardar unos segundos."
mautic.install.database.introtext="Para funcionar correctamente, Mautic requiere una conexión a un servidor de base de datos. Utilice este formulario para proporcionar los datos necesarios para esta conexión."
mautic.install.date.timezone.not.set="La variable <strong>date.timezone</strong> \nno se encuentra en su configuración de PHP. Mautic ha establecido la zona horaria por defecto a 'UTC' pero sugerimos establecer esto en su configuración de PHP."
mautic.install.detect.unicode="El ajuste detect_unicode debe estar desactivado en la configuración de PHP ."
mautic.install.directory.unwritable="El directorio %path% debe ser escribible. Cambie los permisos del directorio <strong>%path%</strong> para que el servidor web pueda escribir en él."
mautic.install.email.header.emailfrom="Como quién debe ser enviado el correo electrónico?"
mautic.install.email.header.spooler="Cómo debe ser la cola de espera y entrega de los correos electrónicos?"
mautic.install.email.introtext="Configure cómo Mautic enviará correos electrónicos."
mautic.install.email.subheader.emailfrom="Establezca el nombre y dirección de correo electrónico desde donde se enviarán los correos electrónicos."
mautic.install.email.subheader.spooler="El correo electrónico o bien se puede enviar inmediatamente o se puede poner en cola para ser procesado manualmente. El envío inmediato del de correo electrónico puede causar que la página se cargue lentamente si hay un retraso entre el servidor de correo y / o si hay un gran número de mensajes de correo electrónico para ser enviados. Mediante el uso de una cola, los correos electrónicos se colocan en la carpeta especificada para ser procesado por un trabajo cron. Se recomienda la cola para grandes volúmenes de correos electrónicos. Echa un vistazo a la documentación para obtener más información."
mautic.install.extension.fileinfo="Instalar y activar la extensión <strong>fileinfo</strong>."
mautic.install.extension.imap="Instalar y activar la extensión <strong>imap</strong> para soportar correo electrónico monitoreado."
mautic.install.extension.mcrypt="Instalar y activar la extensión <strong>mcrypt</strong>."
mautic.install.extension.mbstring="Instale y habilite la extensión <strong>mbstring</string>"
mautic.install.extension.openssl="Instalar y habilitar la extensión <strong>openssl</strong>. Si está habilitada la opción open_basedir, asegúrese de que tenga acceso a /dev/random o /dev/urandom."
mautic.install.extension.zip="Instala y activa la extención <strong>zip</strong>. Esto es requerido para que Mautic pueda instalar paquetes y actualizaciones de la aplicación."
mautic.install.final.step="Terminar"
mautic.install.finalizing="Finalizando la instalación. Este proceso puede tardar unos segundos."
mautic.install.form.backup_prefix="Prefijo para las tablas de copia de seguridad"
mautic.install.form.cache_path="Ruta de directorio de cache"
mautic.install.form.database.driver="Extensión de Base de Datos"
mautic.install.form.database.host="Servidor de Base de Datos"
mautic.install.form.database.name="Nombre de Base de Datos"
mautic.install.form.database.password="Contraseña de Base de Datos"
mautic.install.form.database.port="Puerto de Base de Datos"
mautic.install.form.database.secret="Valor Secreto del Sitio"
mautic.install.form.database.table.prefix="Prefijo de Tabla en Base de Datos"
mautic.install.form.database.user="Nombre de Usuario de Base de Datos"
mautic.install.form.email.auth_mode="Modo de Autenticación"
mautic.install.form.email.encryption="Encriptación"
mautic.install.form.email.from_address="Correo Electrónico"
mautic.install.form.email.from_name="Nombre"
mautic.install.form.email.mailer_host="Servidor"
mautic.install.form.email.mailer_port="Puerto"
mautic.install.form.email.spool_path="Ruta a la carpeta de cola de espera"
mautic.install.form.email.spool_path_descr="Configure la ruta absoluta donde se pondrán en cola de espera los archivos de correo electrónico. Se recomienda que se encuentre fuera de la raíz de acceso público de su web."
mautic.install.form.email.spool_type="Manejo de correo electrónico"
mautic.install.form.email.transport="Transporte de Correos"
mautic.install.form.email.transport_descr="Elija el transporte por el cual enviar correos. Mautic no está afiliado con ninguno de estos servicios, simplemente suministramos sus configuraciones SMTP para mayor comodidad."
mautic.install.form.existing_tables="Crear copia de seguridad para tablas existentes?"
mautic.install.form.existing_tables_descr="Si se escoge no, las tablas duplicadas serán borradas."
mautic.install.form.log_path="Ruta del directorio de registro"
mautic.install.form.none="Ninguno"
mautic.install.form.update_stability="Estabilidad Mínima"
mautic.install.form.user.email="Dirección de Correo Electrónico"
mautic.install.form.user.password="Contraseña de Administrador"
mautic.install.form.user.username="Nombre de Usuario de Administrador"
mautic.install.function.ctypealpha="Instalar y activar la extensión <strong>ctype</strong>."
mautic.install.function.iconv="Instalar y activar la extensión <strong>iconv</strong>."
mautic.install.function.jsonencode="Instalar y activar la extensión <strong>JSON</strong>."
mautic.install.function.mbstring="Instalar y activar la extensión <strong>mbstring</strong>."
mautic.install.function.pcre="Instalar y activar la extensión <strong>PCRE</strong>."
mautic.install.function.posix="Instalar y activar la extensión <strong>php_posix</strong> (utilizado para dar color a la línea de comandos)."
mautic.install.function.sessionstart="Instalar y activar la extensión <strong>session</strong>."
mautic.install.function.simplexml="Instalar y activar la extensión <strong>SimpleXML</strong>."
mautic.install.function.tokengetall="Instalar y activar la extensión <strong>Tokenizer</strong>."
mautic.install.function.xml="Instalar y activar la extensión <strong>XML</strong>."
mautic.install.memory.limit="El valor <strong>memory_limit</ strong> en tu configuración de PHP es menor que el límite mínimo recomendado de 128 MB. Mautic puede tener problemas de rendimiento con grandes conjuntos de datos sin memoria suficiente"
mautic.install.heading.check.environment="Instalación Mautic - Verificación de Entorno"
mautic.install.heading.configured="Mautic está instalado! Visita <a href='https://www.mautic.org/getting-started' target='_blank'>Iniciando</a> para los siguientes pasos."
mautic.install.heading.database.configuration="Mautic Installation - Configuración de Base de Datos"
mautic.install.heading.email.configuration="Mautic Installation - Configuración de Correo Electrónico"
mautic.install.heading.final="Instalación Mautic - Pasos Finales"
mautic.install.heading.finished="Bien Hecho!"
mautic.install.heading.major.problems="Problemas Mayores que necesitan ser corregidos ahora"
mautic.install.heading.minor.problems="Algunas Recomendaciones"
mautic.install.heading.misc.configuration="Instalación Mautic - Varios"
mautic.install.heading.ready="Listo para instalar!"
mautic.install.heading.user.configuration="Mautic Installation - Usuario Administrativo"
mautic.install.intl.config="La extensión int no está funcionando como se esperaba. Por favor compruebe que la extensión de PHP intl está instalada y configurada correctamente."
mautic.install.intl.icu.version="Favor actualice su extensión intl a una versión que utilice por lo menos ICU versión 4.0."
mautic.install.magic_quotes_enabled="Su servidor tiene la opción <strong>magic_quotes_gpc</strong> de PHP activada, favor desactivar esta opción para utilizar Mautic ."
mautic.install.minimum.php.version="Su servidor no cumple los requisitos mínimos de PHP. Mautic requiere de PHP versión %minimum% mientras que su servidor tiene %installed%. Por favor, póngase en contacto con su proveedor de alojamiento para actualizar su instalación de PHP."
mautic.install.misc.header.paths="Dónde deben ser almacenados los registros y la memoria caché?"
mautic.install.misc.header.stability="Establezca la ruta de estabilidad de actualización"
mautic.install.misc.header.url="URL completa a este sitio"
mautic.install.misc.subheader.paths="Establezca la ruta absoluta a un par de directorios que utiliza Mautic. Se recomienda que estos sean fuera de la raíz de acceso público de la web."
mautic.install.misc.subheader.stability="Está instalando una versión no estable de Mautic (como una versión beta). Por defecto Mautic solo muestra versiones estables. Aquí usted puede opcionalmente elegir buscar actualizaciones para las versiones no estables  eligiendo una estabilidad mínima de actualización. Por ejemplo, seleccionando una versión beta, se le mostrará las versiones beta, así como versiones estables."
mautic.install.misc.subheader.url="Algunas funciones, como campañas programadas y / o campañas basadas en la falta de interacción de un contacto, tendrán que ser activadas por un trabajo cron. Mautic necesitará conocer la URL del sitio para estas instancias con el fin de generar correctamente las URL de la pagina de destino, de los activos destino y del seguimiento de clicks (redirección)."
mautic.install.module.intl="Instalar y activar la extensión <strong>intl</strong>."
mautic.install.module.phpxml="Instalar y activar el módulo <strong>PHP-XML</strong>."
mautic.install.next.step="Siguiente Paso"
mautic.install.password.minlengt="Su contraseña debe ser por lo menos de seis caracteres."
mautic.install.pcre.version="Debe tener PCRE versión 8.0 o posterior. Su entorno tiene versión %pcreversion% instalada. Se sugiere que actualice su instalación PCRE."
mautic.install.pdo.drivers="Favor instale Controladores de PDO"
mautic.install.pdo.mandatory="La extensión PDO es obligatorio"
mautic.install.php.version.has.only.security.support="Usted tiene la versión %phpversion% de PHP instalado que sólo está recibiendo correcciones de seguridad en este momento. Esto significa que pronto, su versión de PHP ya no sea compatible. Recomendamos planificar la actualización a una versión más reciente de PHP . Puede ver qué versiones de PHP están activamente soportadas <a href='http://php.net/supported-versions.php' target='_blank'>en PHP.net</a>."
mautic.install.php.version.not.supported="Usted tiene instalada una versión de PHP que ya no es actualizada por el proyecto PHP ni por Mautic. Recomendamos encarecidamente actualizar su servidor a una nueva versión de PHP. Puede ver qué versiones de PHP están activamente soportadas <a href='http://php.net/supported-versions.php' target='_blank'> en PHP.net </a>."
mautic.install.please.wait="Favor esperar"
mautic.install.sentence.config.written="Su archivo de configuración local.php ha sido sobrescrito con estos parámetros (en <em>%path%</em>):"
mautic.install.sentence.major.problems="Hemos detectado <strong>%majors%</strong> problemas mayores. <em> Debe</em> solucionarlos antes de continuar:"
mautic.install.sentence.minor.problems="Hemos detectado algunos problemas menores que <em>recomendamos</em> cambiar con el fin de tener una mejor experiencia Mautic:"
mautic.install.sentence.proceed.to.mautic="Proceder a Mautic"
mautic.install.sentence.ready="Genial! Su entorno está listo para Mautic."
; mautic.install.ssl.certificate="It is recommended to secure your installation with an SSL certificate (https)."
mautic.install.step.1="1"
mautic.install.step.2="2"
mautic.install.step.3="3"
mautic.install.step.4="4"
mautic.install.step.5="5"
mautic.install.suhosin.whitelist="Suhosin no está configurado correctamente, agregue <strong>phar</strong> a <strong>suhosin.executor.include.whitelist</strong> en su configuración de PHP."
mautic.install.timezone.not.supported="Su zona horaria por defecto no es soportada por PHP. Verifique si hay errores tipográficos en su configuración de PHP."
mautic.install.user.introtext="Crear el usuario administrador para su instalación Mautic."
mautic.install.xdebug.exception.trace="La opción  'show_exception_trace' de Xdebug debe estar desactivada en su configuración de PHP."
mautic.install.xdebug.nesting="Establezca <strong>xdebug.max_nesting_level</strong> por lo menos a <strong>250</strong> en su configuración de PHP para evitar que la protección de repetición infinita de Xdebug lance un error fatal erróneamente."
mautic.install.xdebug.scream="La opción 'scream' de Xdebug debe estar desactivada en su configuración de PHP."
